Subject: Daily mail report for 2021-01-28
From: [email-masked]
To: [email-masked]
Date: Thu, 28 Jan 2021 23:30:18 -0700 (MST)

Grand Totals
------------
messages

   2397   received
  10099   delivered
      0   forwarded
    869   deferred  (198530  deferrals)
    386   bounced
      8   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 168185k  bytes received
   2941m  bytes delivered
    229   senders
     42   sending hosts/domains
   2281   recipients
    230   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Jan 28 2021      2397      10099     198530        386          8 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          79        195       2617          0          0 
    0400-0500         106       1038       4755         63          0 
    0500-0600          99        394       4258         11          1 
    0600-0700         129        344       3769          3          1 
    0700-0800          79        422       5056         16          0 
    0800-0900          75        206       3415          0          1 
    0900-1000         147        421       4595          5          0 
    1000-1100          46        317       5007         22          0 
    1100-1200          40        186       4139         15          0 
    1200-1300          33         80       5391          9          0 
    1300-1400          26        171       4798         12          0 
    1400-1500          30        237       5212         13          0 
    1500-1600          21         42       5235          1          0 
    1600-1700          20        118       5211          6          0 
    1700-1800          12        107       5398          4          1 
    1800-1900          13         25       5341          0          1 
    1900-2000          18         40       5488          0          0 
    2000-2100          31         70       5023          0          0 
    2100-2200          80        208       6164          0          1 
    2200-2300          91        374       5170         19          0 
    2300-2400          29         60       3228          0          1 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   5292   342338k       0     1.1 s    1.2 m  lsmindia.com
   1396      856m   81437    24.0 s  108.1 h  gmx.de
    598   355241k   27299    24.0 s  107.7 h  yahoo.de
    524   248474k   32832    20.8 s  108.1 h  web.de
    273    75507k       0     1.7 s   11.0 s  landmarkgroup.com
    256   144270k   17374    20.5 s  108.1 h  gmx.at
    196   108222k       0    19.8 s    6.1 m  live.de
    190   115356k       0    25.9 s    5.8 m  hotmail.de
    164   108070k    9481    24.6 s  108.1 h  gmx.ch
    100    53280k    5639    16.7 s  108.1 h  freenet.de
     96    41296k    7083    20.3 s  107.7 h  t-online.de
     78     2729k       0     1.8 s    5.2 s  livesalesman.com
     68    47196k       0    33.3 s    6.1 m  live.nl
     50    30210k    2951    23.2 s  107.5 h  arcor.de
     50    29595k       0    20.6 s    4.0 m  bluewin.ch
     28    18547k       0    25.4 s    3.1 m  live.at
     24    27863k       0    20.2 s    4.0 m  gmail.com
     24    12954k       0    26.7 s    5.8 m  aon.at
     21     1336k       0     1.7 s    3.6 s  eposaudio.com
     19     9581k     550    26.5 m   70.7 h  hetnet.nl
     18     4485k    1631    13.2 s  107.4 h  home.nl
     18   129648        0     1.3 s    3.0 s  aramex.com
     17    17173k     572     1.7 h   69.7 h  planet.nl
     16     9439k    1378    19.4 s  107.5 h  online.de
     16     3880k       0    13.5 s   43.0 s  wanadoo.nl
     14     7749k       0    21.4 s    1.6 m  outlook.de
     14     2735k       0    12.8 s   41.0 s  hotmail.nl
     10     9797k       0    24.3 s    2.5 m  mail.de
     10     2560k       0    15.2 s    1.0 m  hotmail.ch
      9    76839        0     1.9 s    4.3 s  landmarkgroup.in
      8     2737k     270    14.8 s   95.2 h  casema.nl
      8     1980k       0    10.8 s   39.0 s  zonnet.nl
      8     1789k     219     8.4 s   95.4 h  ziggo.nl
      8     1616k     726    11.4 s   99.3 h  aol.de
      6     1474k       0     8.4 s   23.0 s  ilse.nl
      6     1387k     629    13.0 s  105.2 h  email.de
      6   123225        0     0.9 s    1.4 s  getfareye.com
      5     8836k       0     1.3 m    5.8 m  sunrise.ch
      4     8509k     196     1.1 m  107.5 h  unitybox.de
      4     8490k      86     1.5 m  107.5 h  inode.at
      4     7936k      87     1.6 m   94.7 h  onlinehome.de
      4     7896k      52     1.7 m   57.4 h  tiscali.nl
      4     7822k      55     1.6 m   33.9 h  wxs.nl
      4     1318k     356    15.8 s  107.5 h  hispeed.ch
      4     1297k      67     8.3 s   69.0 h  kpnplanet.nl
      4     1000k      82    13.2 s   69.0 h  online.nl
      4      838k       0    10.5 s   26.0 s  ok.de
      4      742k      29     8.4 s   18.8 h  noknok.nl
      4      681k     316     9.3 s   85.4 h  kabelmail.de
      3    11833k       0     1.4 m    4.0 m  sgfc.ch

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   1472    18315k  emailus.freshdesk.com
    259     3313k  jotform.com
    203    73645k  lsmindia.com
    125    27689k  naukri.com
    108     5344k  eposaudio.com
     52   153635   sparkpostmail1.com
     30      864k  livesalesman.com
     23     9125k  outlook.com
     22    17425k  gmail.com
     14     2616k  landmarkgroup.com
     12   284699   pmbounces.livechatinc.com
      8   311480   mail-us.atlassian.net
      8    86357   smtp.freshdesk.com
      6   104406   fddkim.getfareye.com
      5   375954   email.teams.microsoft.com
      4     1263k  arg.com.bh
      4    51904   frwfiddkim.freshworks.com
      3    33734   senncom.com
      2   456346   airtel.com
      2   162047   i.drop.com
      2    44566   em.maxfashion.com
      2    35126   support.zendesk.com
      1     3114k  docusign.net
      1     2694k  mailhost.vaudoise.ch
      1   108912   bounce.microsoftstoreemail.com
      1    96901   cyon.net
      1    85294   mail68.atl31.mcdlv.net
      1    84048   quora.com
      1    61455   em.lifestyleshops.com
      1    53392   bounce.zoom.us
      1    52675   review.capterra.com
      1    44571   bounces.zapier.com
      1    39106   aramex.com
      1    37731   sebr.com.br
      1    12709   google.com
      1    12643   roomertravel.com
      1    11611   yahoo.com
      1     8771   gaia.bounces.google.com
      1     8736   em45.eposaudio.com
      1     8501   doclist.bounces.google.com
      1     8352   sent-via.netsuite.com
      1     4612   mailin1.sefanet.ch

top 50 Senders by message count
-------------------------------
    731   bounces+1.1125156-support=[email-masked]
    293   bounces+1.1125156-support=[email-masked]
    259   [email-masked]
    142   bounces+1.1125156-support=[email-masked]
    121   [email-masked]
    115   bounces+1.1125156-support=[email-masked]
    114   bounces+1.1125156-support=[email-masked]
     49   [email-masked]
     48   [email-masked]
     39   bounces+1.1125156-support=[email-masked]
     36   msprvs1=18662AL10sLbA=[email-masked]
     27   from=<>
     24   [email-masked]
     22   [email-masked]
     16   msprvs1=18663HXbbrI9G=[email-masked]
     12   bounces+1.1125156-support=[email-masked]
     12   [email-masked]
     10   bounces+1.1125156-support=[email-masked]
      9   [email-masked]
      8   [email-masked]
      6   bounces+1.1125156-support=[email-masked]
      6   bounces+1.211857-support=[email-masked]
      6   [email-masked]
      5   bounces+1.1125156-support=[email-masked]
      5   bounces+1.1125156-support_kuwait=[email-masked]
      5   [email-masked]
      5   [email-masked]
      4   [email-masked]
      4   bounces+5.274464108246829984-support=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      3   [email-masked]
      2   prvs=65663c0b7=[email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   [email-masked]
      2   bounces+6383714-6c07-seeta.seeta=[email-masked]
      2   bounces+2329044-ccc9-mohammad.shafeeque=[email-masked]
      2   [email-masked]
      2   [email-masked]

top 50 Recipients by message count
----------------------------------
    315   [email-masked]
    297   [email-masked]
    283   [email-masked]
    282   [email-masked]
    262   [email-masked]
    253   [email-masked]
    252   [email-masked]
    229   [email-masked]
    210   [email-masked]
    197   [email-masked]
    179   [email-masked]
    177   [email-masked]
    173   [email-masked]
    168   [email-masked]
    155   [email-masked]
    140   [email-masked]
    138   [email-masked]
    119   [email-masked]
    112   [email-masked]
    105   [email-masked]
    100   [email-masked]
     93   [email-masked]
     76   [email-masked]
     75   [email-masked]
     67   [email-masked]
     66   [email-masked]
     64   [email-masked]
     63   [email-masked]
     63   [email-masked]
     61   [email-masked]
     60   [email-masked]
     59   [email-masked]
     54   [email-masked]
     47   [email-masked]
     39   [email-masked]
     36   [email-masked]
     33   [email-masked]
     24   [email-masked]
     23   [email-masked]
     22   [email-masked]
     22   [email-masked]
     22   [email-masked]
     21   [email-masked]
     20   [email-masked]
     18   [email-masked]
     18   [email-masked]
     18   [email-masked]
     17   [email-masked]
     15   [email-masked]
     15   [email-masked]

top 50 Senders by message size
------------------------------
  63557k  [email-masked]
  15857k  [email-masked]
  11931k  from=<>
   9035k  bounces+1.1125156-support=[email-masked]
   6687k  [email-masked]
   3912k  bounces+1.1125156-support=[email-masked]
   3313k  [email-masked]
   3114k  [email-masked]
   2795k  [email-masked]
   1869k  [email-masked]
   1811k  [email-masked]
   1638k  [email-masked]
   1600k  bounces+1.1125156-support=[email-masked]
   1524k  bounces+1.1125156-support=[email-masked]
   1418k  [email-masked]
   1263k  [email-masked]
   1198k  bounces+1.1125156-support=[email-masked]
   1071k  [email-masked]
   1032k  [email-masked]
    853k  [email-masked]
    778k  [email-masked]
    716k  [email-masked]
    680k  [email-masked]
    668k  bounces+1.1125156-support=[email-masked]
    643k  [email-masked]
    626k  [email-masked]
    594k  [email-masked]
    584k  [email-masked]
    531k  [email-masked]
    515k  [email-masked]
 522033   [email-masked]
 520643   [email-masked]
 490868   [email-masked]
 474452   [email-masked]
 471464   [email-masked]
 456346   prvs=65663c0b7=[email-masked]
 425989   [email-masked]
 418838   [email-masked]
 418262   [email-masked]
 400556   [email-masked]
 393755   [email-masked]
 392846   [email-masked]
 377031   [email-masked]
 375954   [email-masked]
 368803   [email-masked]
 359972   [email-masked]
 357974   [email-masked]
 356259   [email-masked]
 347661   [email-masked]
 346695   [email-masked]

top 50 Recipients by message size
---------------------------------
  57755k  [email-masked]
  49567k  [email-masked]
  39464k  [email-masked]
  39399k  [email-masked]
  33360k  [email-masked]
  24183k  [email-masked]
  21485k  [email-masked]
  19443k  [email-masked]
  15861k  [email-masked]
  13880k  [email-masked]
  12298k  [email-masked]
  11833k  [email-masked]
  11824k  [email-masked]
  11712k  [email-masked]
  11138k  [email-masked]
  11136k  [email-masked]
  10165k  [email-masked]
   8049k  [email-masked]
   8049k  [email-masked]
   8042k  [email-masked]
   8042k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7891k  [email-masked]
   7888k  [email-masked]
   7888k  [email-masked]
   7888k  [email-masked]
   7888k  [email-masked]
   7888k  [email-masked]
   7888k  [email-masked]
   7888k  [email-masked]
   7888k  [email-masked]
   7888k  [email-masked]

Messages with no size data
--------------------------
 1D0F417FC1B7A  [email-masked]
 338FE18044041  [email-masked]
 4260217F6D126  [email-masked]
 6D2A117F6D127  [email-masked]
 7466D1739C1B0  [email-masked]
 8A3521739C1A2  [email-masked]
 AA2FC17FC1B71  [email-masked]
 D82581739C1A1  [email-masked]

message deferral detail
-----------------------
  error (total: 147834)
     11969   554-gmx.net (mxgmx014
     11916   554-gmx.net (mxgmx114
     11426   554-gmx.net (mxgmx117
     10651   554-gmx.net (mxgmx015
      9974   554-gmx.net (mxgmx017
      9366   554-gmx.net (mxgmx115
      8672   554-gmx.net (mxgmx116
      8495   554-gmx.net (mxgmx016
      6152   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      5739   554-gmx.net (mxgmx001
      5633   554-web.de (mxweb110
      5403   554-web.de (mxweb111
      5162   554-web.de (mxweb013
      5139   554-gmx.net (mxgmx102
      4959   554-gmx.net (mxgmx101
      4314   554-web.de (mxweb012
      3094   554-web.de (mxweb011
      2795   554-web.de (mxweb113
      2726   554-gmx.net (mxgmx002
      2478   554-web.de (mxweb010
      2178   554-web.de (mxweb112
      1527   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1406   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1078   emig.freenet.de[195.4.92.218]:25: Connection timed out
       993   emig.freenet.de[195.4.92.215]:25: Connection timed out
       312   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       230   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
       211   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
       210   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
       179   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
       176   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
       162   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
       152   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
       147   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
       146   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
       143   554-kundenserver.de (mxeue111
       139   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
       139   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
       138   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
       137   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
       125   554-kundenserver.de (mxeue012
       122   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
       121   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
       113   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
       108   554-kundenserver.de (mxeue109
       104   554-kundenserver.de (mxeue112
       102   554-kundenserver.de (mxeue110
       102   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        95   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        94   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        94   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        94   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        89   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        86   554-kundenserver.de (mxeue010
        84   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        73   554-kundenserver.de (mxeue009
        73   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        66   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        55   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        53   554-kundenserver.de (mxeue011
        50   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        40   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        21   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
         3   4.3.2 Too many open connections.
         1   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
  smtp (total: 50696)
     28251   //postmaster.verizonmedia.com/error-codes (in reply to MAIL FR...
      1412   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       959   554-gmx.net (mxgmx117
       949   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       848   554-gmx.net (mxgmx116
       807   554-gmx.net (mxgmx114
       801   554-gmx.net (mxgmx017
       794   554-gmx.net (mxgmx115
       774   554-gmx.net (mxgmx014
       766   554-gmx.net (mxgmx016
       717   554-gmx.net (mxgmx015
       609   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       457   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       445   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       444   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       368   554-gmx.net (mxgmx102
       365   554-web.de (mxweb111
       351   554-gmx.net (mxgmx101
       342   554-web.de (mxweb012
       310   554-gmx.net (mxgmx001
       306   554-gmx.net (mxgmx002
       304   554-web.de (mxweb013
       298   554-web.de (mxweb010
       292   554-web.de (mxweb112
       286   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
       282   554-web.de (mxweb110
       269   554-web.de (mxweb011
       269   554-web.de (mxweb113
       252   554-kundenserver.de (mxeue111
       251   554-kundenserver.de (mxeue112
       247   554-kundenserver.de (mxeue012
       244   554-kundenserver.de (mxeue109
       238   554-kundenserver.de (mxeue110
       227   554-kundenserver.de (mxeue009
       227   554-kundenserver.de (mxeue010
       211   emig.freenet.de[195.4.92.216]:25: Connection timed out
       200   554-kundenserver.de (mxeue011
       197   emig.freenet.de[195.4.92.218]:25: Connection timed out
       194   emig.freenet.de[195.4.92.217]:25: Connection timed out
       194   cannot find your reverse hostname, [108.170.60.122]
       191   emig.freenet.de[195.4.92.215]:25: Connection timed out
       152   25: Connection timed out
       137   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
       134   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
       127   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
       123   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
       121   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
       120   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
       119   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
       119   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
       113   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
       110   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
       107   cannot find your hostname, [108.170.60.122]
       106   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
       104   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        99   4.3.2 Too many open connections.
        91   Host not found, try again
        81   cap-mail-mx-p03.zt.capitar.com ESMTP not accepting connect...
        81   conversation with mx.de[51.91.60.4] timed out while receiving ...
        80   gmail.de[172.217.5.69]:25: Connection timed out
        80   mx11.mail.qldc.ch ESMTP not accepting connections
        62   conversation with gx.de[51.91.60.4] timed out while receiving ...
        60   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        59   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
        55   networld.at[185.51.8.103]:25: Connection refused
        55   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
        54   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
        54   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        53   tonline.de[80.158.66.24]:25: Connection timed out
        51   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        51   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
        49   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        49   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
        49   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
        48   freemail.nl[195.241.77.45]:25: Connection timed out
        48   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
        48   Relay access denied (in reply to RCPT TO command
        47   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        47   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        45   t-onlin.de[80.158.66.24]:25: Connection timed out
        44   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
        41   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
        39   dolfijn.nl[63.35.244.178]:25: Connection timed out
        39   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
        35   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        34   554-lunimx1.unige.ch 554 Your access to this mail system has b...
        30   impin02.agrinet.ch (mail.messaging.ch
        30   front08.mx.xworks.net ESMTP not accepting messages
        29   dolfijn.nl[52.211.161.32]:25: Connection timed out
        28   htmail.de[84.201.55.243]:25: Connection timed out
        28   goodmails.de[45.67.68.53]:25: Connection refused
        27   blewin.ch[84.16.66.164]:25: Connection timed out
        27   front10.mx.xworks.net ESMTP not accepting messages
        24   impin01.agrinet.ch (mail.messaging.ch
        23   mx.freenet.de[195.4.92.210]:25: Connection timed out
        23   front04.mx.xworks.net ESMTP not accepting messages
        22   front09.mx.xworks.net ESMTP not accepting messages
        22   front11.mx.xworks.net ESMTP not accepting messages
        21   front05.mx.xworks.net ESMTP not accepting messages
        20   4.1.0 Policy violation. Your host 108.170.60.122 has no va...
        20   mx.freenet.de[195.4.92.213]:25: Connection timed out
        20   front03.mx.xworks.net ESMTP not accepting messages
        19   mx.freenet.de[195.4.92.211]:25: Connection timed out
        18   mail.ferrari.at[195.64.18.12]:25: Connection timed out
        18   mx.freenet.de[195.4.92.212]:25: Connection timed out
        18   raketnet.nl[37.97.254.27]:25: No route to host
        18   lost connection with mx0.stilbuero.de[80.237.138.5] while perf...
        18   mailaddress unknown (in reply to RCPT TO command
        17   web3.bestview.ch[212.55.205.13]:25: Connection refused
        17   t-onlie.de[104.21.36.150]:25: Connection timed out
        17   t-onlie.de[172.67.195.158]:25: Connection timed out
        17   5.7.1 Delivery not authorized - No reverse DNS Record (PTR
        17   5.7.1 Delivery not authorized
        17   t-onlne.de[80.158.66.24]:25: Connection timed out
        17   icloud.de[17.253.142.4]:25: Connection timed out
        17   spybuy.de[46.4.13.97]:25: Connection refused
        17   whex.de[46.4.13.97]:25: Connection refused
        17   Inconsistent or no DNS PTR record for 108.170.60.122
        17   lost connection with mx0.audio-direkt.de[80.237.138.5] while p...
        17   lost connection with mx0.burhoff.de[80.237.138.5] while perfor...
        17   front06.mx.xworks.net ESMTP not accepting messages
        17   Temporary lookup failure (in reply to RCPT TO command
        17   Your IP has no PTR Record
        16   live.de.de[80.92.65.215]:25: Connection timed out
        16   ahoo.de[104.247.81.34]:25: Connection timed out
        16   front01.mx.xworks.net ESMTP not accepting messages
        16   unable to verify user (in reply to RCPT TO command
        14   acor.de[52.58.78.16]:25: Connection timed out
        14   blueein.ch[185.53.177.29]:25: Connection timed out
        14   REJECT #POL-E-UU Account not active. (in reply to RCPT TO command
        13   merkur24.de[193.102.155.142]:25: Connection timed out
        13   1vip.de[52.58.78.16]:25: Connection timed out
        13   mich.de[15.236.230.17]:25: Connection timed out
        13   550-5.7.1 No PTR Record for IP address (108.170.60.122
        13   taxi-ramstein.de[104.21.9.22]:25: Connection timed out
        13   lost connection with mx0.umzugmeister.de[80.237.138.5] while p...
        12   onnet.nl[52.58.78.16]:25: Connection timed out
        11   frahm.de[52.58.78.16]:25: Connection timed out
        11   genie.nl[81.173.34.225]:25: Connection timed out
        11   mx10.mail.qldc.ch ESMTP not accepting connections
        11   front02.mx.xworks.net ESMTP not accepting messages
        11   front07.mx.xworks.net ESMTP not accepting messages
        11   front12.mx.xworks.net ESMTP not accepting messages
        10   wdtuinen.nl[104.21.21.10]:25: Connection timed out
        10   first-rabbit.de[104.21.11.32]:25: Connection timed out
        10   554-mta2.tg.ch 554 Your access to this mail system has been re...
        10   lost connection with mx.kpnmail.nl[195.121.65.158] while recei...
         9   willkon.de[172.67.144.149]:25: Connection timed out
         9   willkon.de[104.21.28.64]:25: Connection timed out
         9   554-mx11.ihk.de 554 Your access to this mail system has been r...
         9   554-mx12.ihk.de 554 Your access to this mail system has been r...
         7   wdtuinen.nl[172.67.195.168]:25: Connection timed out
         7   4.7.1 Too many messages for 108.170.60.122 (in reply to MA...
         7   554-mail.apgsga.ch 554 Your access to this mail system has bee...
         7   554-mailhub.be.ch 554 Your access to this mail system has been...
         7   554-miraculix2.ksd.ch 554 Your access to this mail system has ...
         7   554-mx.oetker.com 554 Your access to this mail system has been...
         7   lost connection with mail.schoenberger-land.de[80.237.138.5] w...
         6   554-h04p01.smtp.routit.net 554 Your host does not have a PTR (...
         5   mich.de[15.188.137.10]:25: Connection timed out
         5   554-mgate5.mdw.ac.at 554 Your access to this mail system has b...
         5   554-mail.berndorf.co.at 554 Your access to this mail system ha...
         5   554-mx2.viseca.ch 554 Your access to this mail system has been...
         5   554-h01p01.smtp.routit.net 554 Your host does not have a PTR (...
         5   554-h05p01.smtp.routit.net 554 Your host does not have a PTR (...
         5   554-h06p02.smtp.routit.net 554 Your host does not have a PTR (...
         4   windowslive.ch[40.112.72.205]:25: Connection timed out
         4   gx.de[51.91.60.4]:25: Connection refused
         4   554-mx1.epfl.ch 554 Your access to this mail system has been r...
         4   554-mx1.post.ch 554 Your access to this mail system has been r...
         4   554-mx1.unil.ch 554 Your access to this mail system has been r...
         4   wmail23.gadmail.de
         4   554-relaytls.gendorf.net 554 Your access to this mail system h...
         4   554-h04p02.smtp.routit.net 554 Your host does not have a PTR (...
         4   554-mx5.minvenj.nl 554 Your access to this mail system has bee...
         3   windowslive.ch[40.76.4.15]:25: Connection timed out
         3   25: No route to host
         3   554-mx2.orf.at 554 Your access to this mail system has been re...
         3   554-mx2.post.ch 554 Your access to this mail system has been r...
         3   554-mx2.unil.ch 554 Your access to this mail system has been r...
         3   gmail22.gadmail.de
         3   gmail23.gadmail.de
         3   wmail22.gadmail.de
         3   554-mail31.itk-rheinland.de 554 Your access to this mail syste...
         3   554-mail41.itk-rheinland.de 554 Your access to this mail syste...
         3   554-relaytls2.gendorf.net 554 Your access to this mail system ...
         3   554-h05p02.smtp.routit.net 554 Your host does not have a PTR (...
         3   554-h06p01.smtp.routit.net 554 Your host does not have a PTR (...
         3   554-mx3.minvenj.nl 554 Your access to this mail system has bee...
         2   554-mgate6.mdw.ac.at 554 Your access to this mail system has b...
         2   554-mail2.berndorf.co.at 554 Your access to this mail system h...
         2   554-mx1.orf.at 554 Your access to this mail system has been re...
         2   554-mx2.epfl.ch 554 Your access to this mail system has been r...
         2   554-mx1.viseca.ch 554 Your access to this mail system has been...
         2   //postgrey.schweikert.ch/help/polizei.gv.at.html (in reply to ...
         2   554-h01p02.smtp.routit.net 554 Your host does not have a PTR (...
         2   554-h03p01.smtp.routit.net 554 Your host does not have a PTR (...
         2   554-mx4.minvenj.nl 554 Your access to this mail system has bee...
         1   4.0.0 Service temporary unavailable.
         1   4.7.0 Greylisted, please try again later (in reply to MAIL...
         1   17, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   18, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   18, server=idsmailin13.datevnet.com, client=108.170.60.122 (in...
         1   19, server=idsmailin12.datevnet.de, client=108.170.60.122 (in ...
         1   19, server=idsmailin11.datevnet.com, client=108.170.60.122 (in...
         1   19, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   19, server=idsmailin13.datevnet.com, client=108.170.60.122 (in...
         1   20, server=idsmailin14.datevnet.de, client=108.170.60.122 (in ...
         1   21, server=idsmailin12.datevnet.de, client=108.170.60.122 (in ...
         1   22, server=idsmailin13.datevnet.com, client=108.170.60.122 (in...
         1   goodmails.de[45.67.68.53]:25: Connection timed out
         1   4.3.5 Server configuration problem (in reply to RCPT TO co...
         1   554-mx3.epfl.ch 554 Your access to this mail system has been r...
         1   cap-mail-mx-p02.zt.capitar.com ESMTP not accepting connect...
         1   conversation with icelink.delink-ssl.net[144.76.192.146] timed...
         1   //postgrey.schweikert.ch/help/jakoplic.de.html (in reply to RC...
         1   //postgrey.schweikert.ch/help/pizzaschnitzer.de.html (in reply...
         1   //postgrey.schweikert.ch/help/textcowboys.de.html (in reply to...
         1   //postgrey.schweikert.ch/help/unc-europe.de.html (in reply to ...
         1   lost connection with mx2.vodafonemail.de[2.207.150.241] while ...
         1   lost connection with mx3.vodafonemail.de[2.207.150.242] while ...
         1   554-h03p02.smtp.routit.net 554 Your host does not have a PTR (...
         1   554-mx6.minvenj.nl 554 Your access to this mail system has bee...
         1   Policy Rejection- Please try later. (in reply to RCPT TO command
         1   #POL-PG - Please try again later. (in reply to RCPT TO command
         1   time (Jan 28 16:17:13
         1   time (Jan 29 01:37:15
         1   time (Jan 29 05:07:15
         1   time (Jan 29 07:27:15
         1   time (Jan 28 15:01:35
         1   time (Jan 28 17:27:13
         1   time (Jan 29 02:47:14
         1   time (Jan 28 22:07:14
         1   time (Jan 28 23:17:14
         1   time (Jan 28 15:07:13
         1   time (Jan 29 03:57:14
         1   time (Jan 29 00:27:14
         1   time (Jan 28 18:37:13
         1   time (Jan 28 15:37:14
         1   time (Jan 29 06:17:15
         1   time (Jan 28 15:17:13
         1   time (Jan 28 19:47:13
         1   time (Jan 28 20:57:13
         1   too many connections from 108.170.60.122

message bounce detail (by relay)
--------------------------------
  alineabasel-ch.mail.protection.outlook.com[104.47.4.36]:25 (total: 1)
         1   Access denied. AS(201806281) [AM5EUR02FT061.eop-EUR02.prod.prot...
  aspmx.l.google.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser g10si5770627pfr.116 - g...
  bgn-bsvf.bugnion.ch[178.174.20.196]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO com...
  cc-mx3.netcologne.de[89.1.8.143]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 11)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
  eur.olc.protection.outlook.com[104.47.10.33]:25 (total: 10)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT04...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 15)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 11)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 26)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 12)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 15)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 8)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 29)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 28)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 20)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 11)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT01...
  eur.olc.protection.outlook.com[104.47.5.33]:25 (total: 8)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT02...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT00...
  eur.olc.protection.outlook.com[104.47.8.33]:25 (total: 8)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT03...
  eur.olc.protection.outlook.com[104.47.9.33]:25 (total: 9)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT05...
  eu-smtp-inbound-1.mimecast.com[91.220.42.211]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [WDI3xy3cObOMddqFwiu...
  gms1.cleanmail.ch[91.208.173.98]:25 (total: 1)
         1   5.7.1 Service unavailable; Client host [108.170.60.122] blo...
  gwsmtp.ge.ch[160.53.250.30]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply...
  hhl-de.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT045.eop-EUR01.prod.prot...
  lxmxext1.bfinv.de[80.245.147.30]:25 (total: 1)
         1   Previous (cached) callout verification failure (in reply to...
  mail51.itk-rheinland.de[193.27.22.120]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail.ab-industrie.de[37.218.254.102]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.bluecare.ch[85.195.222.206]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.bonitas.de[178.208.99.147]:25 (total: 1)
         1   5.7.1 This email was rejected because it violates our secur...
  mail.chaos.de[85.214.41.106]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  maildo.versatel.de[89.245.133.5]:25 (total: 1)
         1   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.eclipso.de[217.69.254.104]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.emailn.de[46.182.21.2]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mailfilter.hostnet.nl[91.184.19.251]:25 (total: 1)
         1   Mailbox not available and relay not permitted (in reply to ...
  mail.gao.ch[80.75.117.34]:25 (total: 1)
         1   5.1.1 Recipient unknown <[email-masked]> (in reply to RCPT T...
  mailgate.swisscancer.ch[194.209.144.10]:25 (total: 1)
         1   10SHSuEo005145) (in reply to end of DATA command)
  mail.hotmal.de[85.17.10.131]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  mailhub-lb.unibe.ch[130.92.253.231]:25 (total: 1)
         1   5.1.10 RESOLVER.ADR.RecipientNotFound; Recipient not found ...
  mailin2.mx.speedkom.net[213.182.0.47]:25 (total: 1)
         1   5.7.1 Fix reverse DNS for 108.170.60.122 (in reply to MAIL ...
  mail.liwest.at[212.33.55.21]:25 (total: 1)
         1   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.niets.nl[185.85.211.138]:25 (total: 1)
         1   "Unknown User" (in reply to RCPT TO command)
  mailwall.managed-office.at[77.244.246.170]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mgate4.mdw.ac.at[193.171.88.134]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx01.mail.de[62.201.172.18]:25 (total: 3)
         2   Recipient does not exist (in reply to RCPT TO command)
         1   1611870871-00001464-52769D00/10/37615298186 (in reply to end of...
  mx02.mail.de[62.201.172.19]:25 (total: 2)
         1   1611832899-00000A0F-B0FA614F/10/37789622013 (in reply to end of...
         1   1611870876-00000A0F-25F94872/10/37615344817 (in reply to end of...
  mx10.se.isp-net.nl[82.215.18.98]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command) (in reply t...
  mx16a.antispameurope.com[83.246.65.85]:25 (total: 1)
         1   //cloud-security.net/unblock?a=2801&b=[email-masked]&c=apoo...
  mx1c50.megamailservers.eu[91.136.8.41]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx1.epfl.ch[128.178.166.20]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx1.minvenj.nl[159.46.195.71]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx1.smx.sunrise.ch[195.141.178.74]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx1.t-systems.ch[193.192.231.130]:25 (total: 1)
         1   user invalid (in reply to RCPT TO command)
  mx1.xs4all.nl[194.109.24.132]:25 (total: 1)
         1   5.7.1 Spam message rejected by 10SBDm4m008953 on mxdrop307....
  mx20.aon.at[195.3.96.71]:25 (total: 11)
        11   sorry, mail from your location [108.170.60.122] is administ...
  mx2.orf.at[81.16.149.200]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx2.viseca.ch[217.111.139.21]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx3-eu.spamexperts.com[130.117.53.188]:25 (total: 1)
         1   19), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
  mx4.caiw.net[62.45.45.30]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mx4-eu.spamexperts.com[130.117.54.106]:25 (total: 1)
         1   The content of this message looked like spam. (in reply to ...
  mx.bmi.gv.at[78.41.149.30]:25 (total: 1)
         1   5.7.0 Reject, id=04219-05 - spam (in reply to end of DATA c...
  mxbw.lb.bluewin.ch[195.186.120.50]:25 (total: 7)
         7   HELO missing ptr entry
  mxbw.lb.bluewin.ch[195.186.227.50]:25 (total: 16)
        16   HELO missing ptr entry
  mx.kpnmail.nl[195.121.65.158]:25 (total: 23)
         7   5.7.1 5.0.0 Mail rejected. (in reply to end of DATA command)
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
         1   5.7.1 recipient [email-masked]' not known (in reply t...
         1   5.7.1 recipient [email-masked]' not known (in reply t...
         1   5.7.1 recipient [email-masked]' not known (in...
         1   5.7.1 recipient [email-masked]' not known (in reply to...
         1   5.7.1 recipient [email-masked]' not known (in reply to R...
         1   5.7.1 recipient [email-masked]' not known (in reply to RC...
         1   5.7.1 recipient [email-masked]' not known (in reply to...
         1   5.7.1 recipient [email-masked]' not known (in reply t...
         1   5.7.1 recipient [email-masked]' not known (in reply to R...
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
         1   5.7.1 recipient [email-masked]' not known (in reply to...
         1   5.7.1 recipient [email-masked]' not known (in reply ...
         1   5.7.1 recipient [email-masked]' not known (in re...
         1   5.7.1 recipient [email-masked]' not known (in reply to...
         1   5.7.1 recipient [email-masked]' not known (in reply to R...
  mx.mijnfilter.com[80.247.168.4]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx.moerstaal.nl[37.247.35.148]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx.o2online.de[91.136.8.194]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx.oetker.com[46.183.40.230]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx.spamexperts.com[38.111.198.185]:25 (total: 3)
         2   High probability of spam (in reply to end of DATA command)
         1   The content of this message looked like spam. (in reply to ...
  mx.spamexperts.com[38.89.254.156]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx-srv03.5x2.de[195.201.73.52]:25 (total: 1)
         1   REJECT #POL-E-UU User unknown. (in reply to RCPT TO command)
  mx.unil.ch[130.223.0.23]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  none (total: 19)
         9   Host found but no data record of requested type
         8   Host not found
         1   Domain yaoo.de does not accept mail (nullMX)
         1   mail for we.de loops back to myself
  omail22.gadmail.de[195.200.34.243]:25 (total: 2)
         2   #5.1.0 Address rejected. (in reply to RCPT TO command)
  omail23.gadmail.de[195.200.34.245]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  relaytls2.gendorf.net[79.98.224.108]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  smail-pie.dts-security.de[81.89.246.172]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 3)
         2   5.2.0 No such mailbox (in reply to RCPT TO command)
         1   //www.strato.com/faq/en_us/article/2420 (in reply to end of DAT...
  spamfilter2.messe.ch[194.124.202.4]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to R...
  student-fontys-nl.mail.protection.outlook.com[104.47.2.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR01FT012.eop-EUR01.prod.prot...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 7)
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Sender address rejected: Access denied (total: 1)
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 32)
        32   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtpd (total: 3545)
      3135   hostname client.yota.ru does not resolve to address 188.162.43....
       337   Connection concurrency limit exceeded: 51 from unknown[178.176....
        48   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         8   hostname server.ds does not resolve to address 185.244.41.9: Na...
         7   unknown[185.244.41.9]: SASL LOGIN authentication failed: authen...
         5   hostname server-185-153-197-101.cloudedic.net does not resolve ...
         2   Connection concurrency limit exceeded: 52 from unknown[178.176....
         1   non-SMTP command from unknown[178.176.174.21]: N:?:Jj^????^???I...
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors: none

Panics: none

Master daemon messages: none